uuid: f1d5a713-64e0-4039-920c-e79a937417b5
langcode: ar
status: true
dependencies:
  module:
    - pathauto
  enforced:
    module:
      - user
_core:
  default_config_hash: x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg
id: pathauto_update_alias_user
label: 'Update URL alias'
type: user
plugin: pathauto_update_alias
configuration: {  }
